{
  "ranksAndPools": [{
    "mmr": 2830,
    "rank": 93,
    "bonusPool": 1535
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Lurker Lambda",
  "dateCrawled": "2025-07-12",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "3",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 283,
      "joinTimestamp": 1743886006,
      "mmr": 2673,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Stuff",
        "realm": 2,
        "id": "902086",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 281,
      "points": 1691
    },
    {
      "wins": 232,
      "joinTimestamp": 1749746193,
      "mmr": 2749,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "OldSkuf",
        "realm": 2,
        "id": "2541151",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 212,
      "points": 1650
    },
    {
      "wins": 184,
      "joinTimestamp": 1750682091,
      "mmr": 2555,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "solan",
        "realm": 1,
        "id": "888585",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 183,
      "points": 1620
    },
    {
      "wins": 64,
      "joinTimestamp": 1748437768,
      "mmr": 2607,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "shadow",
        "realm": 1,
        "clanTag": "EXPANT",
        "id": "424555",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 72,
      "points": 1584
    },
    {
      "wins": 79,
      "joinTimestamp": 1743927181,
      "mmr": 2609,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "plavik",
        "realm": 1,
        "id": "10945132",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 80,
      "points": 1559
    },
    {
      "wins": 124,
      "joinTimestamp": 1751455232,
      "mmr": 2698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ebiko",
        "realm": 1,
        "id": "8648421",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 116,
      "points": 1498
    },
    {
      "wins": 77,
      "joinTimestamp": 1748274813,
      "mmr": 2562,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "achil",
        "realm": 1,
        "id": "7820198",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 82,
      "points": 1379
    },
    {
      "wins": 56,
      "joinTimestamp": 1745965556,
      "mmr": 2781,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "bosscara",
        "realm": 1,
        "id": "5341025",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 49,
      "points": 1292
    },
    {
      "wins": 52,
      "joinTimestamp": 1743932471,
      "mmr": 2692,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Valli",
        "realm": 2,
        "clanTag": "gАz",
        "id": "515261",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 50,
      "points": 1280
    },
    {
      "wins": 58,
      "joinTimestamp": 1746107341,
      "mmr": 2559,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Ultrasonique",
        "realm": 2,
        "id": "2048052",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 59,
      "points": 1154
    },
    {
      "wins": 46,
      "joinTimestamp": 1744128750,
      "mmr": 2688,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Dukis",
        "realm": 2,
        "id": "130605",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 47,
      "points": 1114
    },
    {
      "wins": 152,
      "joinTimestamp": 1747937552,
      "mmr": 2667,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "ire",
        "realm": 1,
        "id": "1700942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 130,
      "points": 1078
    },
    {
      "wins": 55,
      "joinTimestamp": 1743931915,
      "mmr": 2647,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Cliffmeister",
        "realm": 1,
        "id": "2452865",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 62,
      "points": 996
    },
    {
      "wins": 34,
      "joinTimestamp": 1745340049,
      "mmr": 2774,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "SpaceAce",
        "realm": 2,
        "id": "1883247",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 30,
      "points": 846
    },
    {
      "wins": 32,
      "joinTimestamp": 1746090515,
      "mmr": 2731,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "uNgeheuer",
        "realm": 1,
        "id": "4837849",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 803
    },
    {
      "wins": 69,
      "joinTimestamp": 1747079227,
      "mmr": 2739,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Fillok",
        "realm": 1,
        "id": "8892507",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 53,
      "points": 775
    },
    {
      "wins": 34,
      "joinTimestamp": 1743912341,
      "mmr": 2208,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "louluu",
        "realm": 1,
        "id": "7377828",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 38,
      "points": 710
    },
    {
      "wins": 31,
      "joinTimestamp": 1748431962,
      "mmr": 2792,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Borsuk",
        "realm": 1,
        "clanTag": "P0LSKA",
        "id": "6967094",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 695
    },
    {
      "wins": 53,
      "joinTimestamp": 1743919129,
      "mmr": 2611,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Max",
        "realm": 2,
        "id": "204833",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 53,
      "points": 673
    },
    {
      "wins": 26,
      "joinTimestamp": 1744381067,
      "mmr": 2688,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "beasty",
        "realm": 1,
        "id": "10407768",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 27,
      "points": 640
    },
    {
      "wins": 80,
      "joinTimestamp": 1744968637,
      "mmr": 2692,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "barcode",
        "realm": 1,
        "id": "10635871",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 70,
      "points": 600
    },
    {
      "wins": 21,
      "joinTimestamp": 1743886834,
      "mmr": 2685,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "TheMachine",
        "realm": 1,
        "id": "8646757",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 501
    },
    {
      "wins": 21,
      "joinTimestamp": 1750702250,
      "mmr": 2759,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Odblask",
        "realm": 1,
        "id": "7148693",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 469
    },
    {
      "wins": 65,
      "joinTimestamp": 1743896414,
      "mmr": 2703,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "danisius",
        "realm": 1,
        "clanTag": "2HM",
        "id": "5971653",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 61,
      "points": 454
    },
    {
      "wins": 15,
      "joinTimestamp": 1745111898,
      "mmr": 2598,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KIKOMACHINE",
        "realm": 1,
        "id": "10381857",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 388
    },
    {
      "wins": 19,
      "joinTimestamp": 1747479023,
      "mmr": 2775,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Reston",
        "realm": 1,
        "id": "493711",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 370
    },
    {
      "wins": 11,
      "joinTimestamp": 1748353233,
      "mmr": 2692,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wave",
        "realm": 1,
        "id": "1827337",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 352
    },
    {
      "wins": 13,
      "joinTimestamp": 1745011749,
      "mmr": 2776,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "FERViborg",
        "realm": 1,
        "clanTag": "dudeki",
        "id": "2411979",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 344
    },
    {
      "wins": 11,
      "joinTimestamp": 1743939815,
      "mmr": 2705,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Trapjaw",
        "realm": 1,
        "id": "9031682",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 321
    },
    {
      "wins": 9,
      "joinTimestamp": 1744572325,
      "mmr": 2676,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Dmitresky",
        "realm": 2,
        "id": "846652",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 303
    },
    {
      "wins": 16,
      "joinTimestamp": 1743894737,
      "mmr": 2685,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Swib",
        "realm": 1,
        "id": "438830",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 293
    },
    {
      "wins": 11,
      "joinTimestamp": 1743920312,
      "mmr": 2812,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "LLIaMuJIb",
        "realm": 2,
        "id": "260467",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 290
    },
    {
      "wins": 12,
      "joinTimestamp": 1751359887,
      "mmr": 2646,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jomass",
        "realm": 1,
        "id": "9175887",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 277
    },
    {
      "wins": 10,
      "joinTimestamp": 1745686269,
      "mmr": 2723,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "zenox",
        "realm": 1,
        "id": "2843708",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 267
    },
    {
      "wins": 15,
      "joinTimestamp": 1744115785,
      "mmr": 2808,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WKW",
        "realm": 1,
        "id": "7699694",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 251
    },
    {
      "wins": 7,
      "joinTimestamp": 1746098374,
      "mmr": 2778,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "HRS",
        "realm": 2,
        "id": "44441",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 244
    },
    {
      "wins": 7,
      "joinTimestamp": 1745049395,
      "mmr": 2834,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "BABU",
        "realm": 2,
        "id": "2056331",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 236
    },
    {
      "wins": 9,
      "joinTimestamp": 1743890608,
      "mmr": 2758,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Biest",
        "realm": 1,
        "clanTag": "BouK",
        "id": "10697391",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 12,
      "points": 232
    },
    {
      "wins": 9,
      "joinTimestamp": 1744455335,
      "mmr": 2514,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "Bronepex",
        "realm": 1,
        "id": "11035851",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 229
    },
    {
      "wins": 8,
      "joinTimestamp": 1743946009,
      "mmr": 2775,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "SkyGirl",
        "realm": 1,
        "id": "10793169",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 222
    },
    {
      "wins": 38,
      "joinTimestamp": 1743893158,
      "mmr": 2645,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "Volchok",
        "realm": 1,
        "id": "10990994",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 28,
      "points": 221
    },
    {
      "wins": 10,
      "joinTimestamp": 1747915334,
      "mmr": 2682,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "Bambaleilo",
        "realm": 1,
        "id": "10907995",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 210
    },
    {
      "wins": 5,
      "joinTimestamp": 1745611075,
      "mmr": 2660,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KLEMENS",
        "realm": 1,
        "id": "10895629",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 179
    },
    {
      "wins": 8,
      "joinTimestamp": 1743890678,
      "mmr": 2744,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Юра",
        "realm": 2,
        "id": "2106143",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 175
    },
    {
      "wins": 5,
      "joinTimestamp": 1748013909,
      "mmr": 2407,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "balance",
        "realm": 1,
        "id": "2770212",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 173
    },
    {
      "wins": 6,
      "joinTimestamp": 1743924764,
      "mmr": 2686,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "PoppyTheBoss",
        "realm": 1,
        "clanTag": "Drunk9",
        "id": "9095673",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 156
    },
    {
      "wins": 6,
      "joinTimestamp": 1743916929,
      "mmr": 2756,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "ZoD",
        "realm": 2,
        "id": "2118328",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 7,
      "points": 154
    },
    {
      "wins": 4,
      "joinTimestamp": 1744054917,
      "mmr": 2971,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "Schtern",
        "realm": 1,
        "id": "10274938",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 146
    },
    {
      "wins": 4,
      "joinTimestamp": 1748353368,
      "mmr": 2738,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZaaKuu",
        "realm": 1,
        "clanTag": "ISRI",
        "id": "8915671",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 143
    },
    {
      "wins": 6,
      "joinTimestamp": 1752173916,
      "mmr": 3418,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "10129755",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 137
    },
    {
      "wins": 4,
      "joinTimestamp": 1743885450,
      "mmr": 2742,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xycou",
        "realm": 1,
        "clanTag": "Zoub",
        "id": "7436222",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 134
    },
    {
      "wins": 5,
      "joinTimestamp": 1748378778,
      "mmr": 2778,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "gagge",
        "realm": 1,
        "id": "9354390",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 126
    },
    {
      "wins": 3,
      "joinTimestamp": 1743890544,
      "mmr": 2680,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Etern",
        "realm": 1,
        "id": "596595",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 122
    },
    {
      "wins": 2,
      "joinTimestamp": 1744216333,
      "mmr": 2796,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Clerk",
        "realm": 1,
        "id": "8914898",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 120
    },
    {
      "wins": 2,
      "joinTimestamp": 1745592801,
      "mmr": 2787,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mawlins",
        "realm": 1,
        "clanTag": "ERQ",
        "id": "1260196",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 114
    },
    {
      "wins": 2,
      "joinTimestamp": 1743928496,
      "mmr": 3347,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lex",
        "realm": 2,
        "id": "212940",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 97
    },
    {
      "wins": 1,
      "joinTimestamp": 1743927324,
      "mmr": 2777,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Matizh",
        "realm": 1,
        "id": "10310625",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 95
    },
    {
      "wins": 2,
      "joinTimestamp": 1746976133,
      "mmr": 2773,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pocetik",
        "realm": 1,
        "id": "10127286",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 95
    },
    {
      "wins": 4,
      "joinTimestamp": 1743931714,
      "mmr": 2729,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "tauron",
        "realm": 1,
        "id": "7674428",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 94
    },
    {
      "wins": 1,
      "joinTimestamp": 1744460636,
      "mmr": 2865,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Overlord",
        "realm": 1,
        "id": "9971907",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 92
    },
    {
      "wins": 4,
      "joinTimestamp": 1747559785,
      "mmr": 2808,
      "previousRank": 84,
      "teamMembers": [{
        "displayName": "Recon",
        "realm": 2,
        "id": "804259",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1743893029,
      "mmr": 2704,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Titan",
        "realm": 1,
        "id": "8951932",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 62
    },
    {
      "wins": 2,
      "joinTimestamp": 1744572379,
      "mmr": 2771,
      "previousRank": 98,
      "teamMembers": [{
        "displayName": "YouAreHere",
        "realm": 1,
        "id": "8764896",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 62
    },
    {
      "wins": 3,
      "joinTimestamp": 1743895137,
      "mmr": 2714,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Promil",
        "realm": 1,
        "id": "6705359",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 62
    },
    {
      "wins": 3,
      "joinTimestamp": 1743893669,
      "mmr": 2827,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "Felefaen",
        "realm": 1,
        "id": "3934673",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1745340089,
      "mmr": 2705,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "saimone",
        "realm": 1,
        "id": "10378015",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 60
    },
    {
      "wins": 2,
      "joinTimestamp": 1745610880,
      "mmr": 2676,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Piegus",
        "realm": 1,
        "id": "1417990",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1746312047,
      "mmr": 2735,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CaptianFox",
        "realm": 1,
        "id": "8411211",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1743911380,
      "mmr": 2780,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Midgard",
        "realm": 2,
        "id": "559320",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1747509692,
      "mmr": 2469,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Trump",
        "realm": 1,
        "id": "9054135",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1744447255,
      "mmr": 2867,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "StarDust",
        "realm": 1,
        "id": "7562087",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1743889388,
      "mmr": 2874,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Хрустик",
        "realm": 2,
        "id": "2448465",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748197045,
      "mmr": 2847,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xonia",
        "realm": 1,
        "clanTag": "DaFF",
        "id": "5028615",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1744220000,
      "mmr": 2793,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HopelessOne",
        "realm": 1,
        "id": "3309302",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1743893677,
      "mmr": 2774,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wuhuiiam",
        "realm": 1,
        "id": "10431684",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1743891541,
      "mmr": 2812,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KleinApfel",
        "realm": 1,
        "id": "8681714",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1743936847,
      "mmr": 2834,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrG",
        "realm": 1,
        "id": "10986700",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1748184746,
      "mmr": 2810,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LokiKobra",
        "realm": 1,
        "id": "5022906",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1745076288,
      "mmr": 2739,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vukoko",
        "realm": 2,
        "id": "2482233",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1745530063,
      "mmr": 2815,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PimG",
        "realm": 1,
        "id": "10198953",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748898813,
      "mmr": 2798,
      "previousRank": 98,
      "teamMembers": [{
        "displayName": "Thompson",
        "realm": 1,
        "id": "2008555",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1743891722,
      "mmr": 2887,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9386424",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1743933898,
      "mmr": 2897,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Överlord",
        "realm": 1,
        "clanTag": "dDb",
        "id": "306052",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748721275,
      "mmr": 2731,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Afrif",
        "realm": 1,
        "id": "9298283",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743891000,
      "mmr": 2775,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GoYellowFox",
        "realm": 1,
        "id": "10952482",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743929906,
      "mmr": 2736,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "Roujizi",
        "realm": 1,
        "id": "9439640",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747915256,
      "mmr": 2746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pups",
        "realm": 1,
        "id": "9572306",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743888948,
      "mmr": 2839,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TOKDexx",
        "realm": 1,
        "id": "5352032",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743915410,
      "mmr": 2818,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlueGrain",
        "realm": 1,
        "id": "2682912",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743893119,
      "mmr": 2726,
      "previousRank": 85,
      "teamMembers": [{
        "displayName": "Sem",
        "realm": 1,
        "id": "853486",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743920078,
      "mmr": 2752,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VoidTheory",
        "realm": 2,
        "id": "104367",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743888277,
      "mmr": 2830,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gimlouis",
        "realm": 1,
        "clanTag": "QTcIub",
        "id": "7200329",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749136472,
      "mmr": 2830,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lohengramm",
        "realm": 2,
        "clanTag": "Collar",
        "id": "2066227",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750882026,
      "mmr": 2767,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xarcasm",
        "realm": 1,
        "clanTag": "KKush",
        "id": "8766408",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743927734,
      "mmr": 2838,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Настенька",
        "realm": 1,
        "id": "9383518",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743895113,
      "mmr": 2860,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "lusifer",
        "realm": 1,
        "id": "8842088",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749236726,
      "mmr": 2723,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mugaba",
        "realm": 2,
        "id": "39882",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743896383,
      "mmr": 2818,
      "previousRank": 90,
      "teamMembers": [{
        "displayName": "Curare",
        "realm": 1,
        "id": "744093",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743937010,
      "mmr": 2823,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Garret",
        "realm": 2,
        "clanTag": "Z3RG7V",
        "id": "542447",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Platinum",
    "ladderId": "264819"
  },
  "dateTimeCrawled": "2025-07-12T01:23:17.421",
  "region": "eu",
  "ladderId": 264819,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 93,
      "ladderId": "265231"
    },
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 93,
      "ladderId": "264819"
    },
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 95,
      "ladderId": "264622"
    },
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 66,
      "ladderId": "264684"
    },
    {
      "localizedGameMode": "2v2 Platinum",
      "rank": 44,
      "ladderId": "264812"
    }
  ]
}